Search found 4 matches

Page 1 of 1

Search found 4 matches

upgrade.php not in said directory. Other file giving error

Upgrading from 1.5.3.1 to 1.5.4.1 I don't see the upgrade.php file in the install directory. I did find one in the install/model/ directory, but when I go to that file, I get this error: Fatal error: Class 'Model' not found in /home/content/80/8431380/html/firstchurch/store/install/model/upgrade.php...

Jump to post
  • Wed Sep 12, 2012 10:28 am
  • Replies 4
  • Views 632
Re: Wish List

Can you share? I'd be interested in doing the same... ;D

Jump to post
  • Fri Jun 08, 2012 8:09 am
  • Replies 3
  • Views 1015
Re: Gift Registry Module

Interested..

Jump to post
  • Fri Jun 08, 2012 7:58 am
  • Replies 26
  • Views 5519

Page 1 of 1

Search found 4 matches